run older versions?

I have an older code that won’t work with arduino 13 or later, so I just want to be able to open 12 again.

Unfortunately because of the java update for macs, I can’t and it’s not possible to check “open in 32 bit mode” on older versions. Is there another way to tell the program to open in 32 bit mode?

I can’t answer your question directly but why not try to update to the code so it run in the latest release. The biggest change was from 0011 to 0012, If your code runs in 0012 perhaps it will be easy to modify it to run in 0013.

What errors do you get?